Bug 1749624 - AWS installer timeouts for aws_lb
Summary: AWS installer timeouts for aws_lb
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
high
urgent
Target Milestone: ---
: 4.1.z
Assignee: W. Trevor King
QA Contact: sheng.lao
URL:
Whiteboard:
Depends On: 1717604
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-06 03:05 UTC by W. Trevor King
Modified: 2019-09-20 12:29 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1717604
Environment:
Last Closed: 2019-09-20 12:29:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 2324 None None None 2019-09-06 03:09:09 UTC
Red Hat Product Errata RHBA-2019:2768 None None None 2019-09-20 12:29:38 UTC

Description W. Trevor King 2019-09-06 03:05:38 UTC
+++ This bug was initially created as a clone of Bug #1717604 +++

We get bug 1717604's load balancer timeouts in 4.1.z release CI like [1].  Bumping the 4.1.z timeout like we recently bumped the 4.2 timeout will help reduce the chances that slow LB provisioning is fatal.

[1]: https://prow.svc.ci.openshift.org/view/gcs/origin-ci-test/logs/release-openshift-origin-installer-e2e-aws-upgrade-4.1/390#0:build-log.txt%3A30

Comment 2 sheng.lao 2019-09-09 06:36:24 UTC
It's fixed in 4.1.0-0.nightly-2019-09-07-024119

Comment 4 errata-xmlrpc 2019-09-20 12:29:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2768


Note You need to log in before you can comment on or make changes to this bug.